## osmo-diameter2gsup 0.2.0.12.2730.202407192026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Jul 2024 20:26:04 +0000

=== debian/control ===
Source: osmo-diameter2gsup
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
	libpcap-dev,
	rebar3,
	debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-diameter2gsup
Architecture: any
Depends: osmocom-nightly (= 202407192026), erlang-nox
Multi-Arch: allowed
Description: Osmocom DIAMETER to GSUP translator
 This can be used to translate DIAMETER requests (such as those by an EPC)
 to the Osmocom specific GSUP protocol, which means you can use OsmoHLR
 as a simplistic HSS.

## osmo-diameter2gsup 0.2.0.12.2730.202407202026

=== Makefile ===
CONFIG ?= examples/sys.config

all: build

build:
	rebar3 compile
	rebar3 escriptize

run: build
	ERL_FLAGS='-config $(CONFIG)' _build/default/bin/osmo-dia2gsup

shell: build
	rebar3 shell --config $(CONFIG)

check:
	rebar3 eunit

analyze:
	rebar3 dialyzer

clean:
# Avoid running rebar3 clean if _build doesn't exist, since it would try
# to fetch deps from the Internet and that may not be avaialble when in
# OBS build.
ifneq ("$(wildcard _build/.*)", "")
	rebar3 clean
	rm -rf _build/
else
	rm -f src/diameter_*.erl
endif

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Jul 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407192026), erlang-nox
+Depends: osmocom-nightly (= 202407202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407212026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Jul 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407202026), erlang-nox
+Depends: osmocom-nightly (= 202407212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407222026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Jul 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407212026), erlang-nox
+Depends: osmocom-nightly (= 202407222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407232026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Jul 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407222026), erlang-nox
+Depends: osmocom-nightly (= 202407232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407242026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Jul 2024 20:26:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407232026), erlang-nox
+Depends: osmocom-nightly (= 202407242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407252026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Jul 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407242026), erlang-nox
+Depends: osmocom-nightly (= 202407252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407262026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Jul 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407252026), erlang-nox
+Depends: osmocom-nightly (= 202407262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407272026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Jul 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407262026), erlang-nox
+Depends: osmocom-nightly (= 202407272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407282026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Jul 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407272026), erlang-nox
+Depends: osmocom-nightly (= 202407282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407292026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Jul 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407282026), erlang-nox
+Depends: osmocom-nightly (= 202407292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407302026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Jul 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407292026), erlang-nox
+Depends: osmocom-nightly (= 202407302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.12.2730.202407312026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.12.2730.202407312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 31 Jul 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407302026), erlang-nox
+Depends: osmocom-nightly (= 202407312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.60.2730.202408012026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.60.2730.202408012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 01 Aug 2024 20:26:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202407312026), erlang-nox
+Depends: osmocom-nightly (= 202408012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.60.2730.202408022026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.60.2730.202408022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 02 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408012026), erlang-nox
+Depends: osmocom-nightly (= 202408022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.60.2730.202408032026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.60.2730.202408032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 03 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408022026), erlang-nox
+Depends: osmocom-nightly (= 202408032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.60.2730.202408042026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.60.2730.202408042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 04 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408032026), erlang-nox
+Depends: osmocom-nightly (= 202408042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408052026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 05 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408042026), erlang-nox
+Depends: osmocom-nightly (= 202408052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408062026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 06 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408052026), erlang-nox
+Depends: osmocom-nightly (= 202408062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408072026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 07 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408062026), erlang-nox
+Depends: osmocom-nightly (= 202408072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408082026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 08 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408072026), erlang-nox
+Depends: osmocom-nightly (= 202408082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408092026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 09 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408082026), erlang-nox
+Depends: osmocom-nightly (= 202408092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408102026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 10 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408092026), erlang-nox
+Depends: osmocom-nightly (= 202408102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408112026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 11 Aug 2024 20:26:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408102026), erlang-nox
+Depends: osmocom-nightly (= 202408112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408122026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 12 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408112026), erlang-nox
+Depends: osmocom-nightly (= 202408122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408132026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 13 Aug 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408122026), erlang-nox
+Depends: osmocom-nightly (= 202408132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408142026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 14 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408132026), erlang-nox
+Depends: osmocom-nightly (= 202408142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408152026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 15 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408142026), erlang-nox
+Depends: osmocom-nightly (= 202408152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408162026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 16 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408152026), erlang-nox
+Depends: osmocom-nightly (= 202408162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408172026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 17 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408162026), erlang-nox
+Depends: osmocom-nightly (= 202408172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408182026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 18 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408172026), erlang-nox
+Depends: osmocom-nightly (= 202408182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408192026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 19 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408182026), erlang-nox
+Depends: osmocom-nightly (= 202408192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408202026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 20 Aug 2024 20:26:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408192026), erlang-nox
+Depends: osmocom-nightly (= 202408202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408212026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408202026), erlang-nox
+Depends: osmocom-nightly (= 202408212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408222026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408212026), erlang-nox
+Depends: osmocom-nightly (= 202408222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408232026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 23 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408222026), erlang-nox
+Depends: osmocom-nightly (= 202408232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408242026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 24 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408232026), erlang-nox
+Depends: osmocom-nightly (= 202408242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408252026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408242026), erlang-nox
+Depends: osmocom-nightly (= 202408252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408262026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 26 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408252026), erlang-nox
+Depends: osmocom-nightly (= 202408262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408272026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 27 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408262026), erlang-nox
+Depends: osmocom-nightly (= 202408272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408282026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Aug 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408272026), erlang-nox
+Depends: osmocom-nightly (= 202408282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408292026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 29 Aug 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408282026), erlang-nox
+Depends: osmocom-nightly (= 202408292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408302026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 30 Aug 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408292026), erlang-nox
+Depends: osmocom-nightly (= 202408302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202408312026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202408312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 31 Aug 2024 20:26:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408302026), erlang-nox
+Depends: osmocom-nightly (= 202408312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409012026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202408312026), erlang-nox
+Depends: osmocom-nightly (= 202409012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409022026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 02 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409012026), erlang-nox
+Depends: osmocom-nightly (= 202409022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409032026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 03 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409022026), erlang-nox
+Depends: osmocom-nightly (= 202409032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409042026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409032026), erlang-nox
+Depends: osmocom-nightly (= 202409042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409052026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409042026), erlang-nox
+Depends: osmocom-nightly (= 202409052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409062026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 06 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409052026), erlang-nox
+Depends: osmocom-nightly (= 202409062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409072026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 07 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409062026), erlang-nox
+Depends: osmocom-nightly (= 202409072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409082026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 08 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409072026), erlang-nox
+Depends: osmocom-nightly (= 202409082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409092026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 09 Sep 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409082026), erlang-nox
+Depends: osmocom-nightly (= 202409092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409102026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Sep 2024 20:26:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409092026), erlang-nox
+Depends: osmocom-nightly (= 202409102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409112026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 11 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409102026), erlang-nox
+Depends: osmocom-nightly (= 202409112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409122026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 12 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409112026), erlang-nox
+Depends: osmocom-nightly (= 202409122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409132026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 13 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409122026), erlang-nox
+Depends: osmocom-nightly (= 202409132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409142026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 14 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409132026), erlang-nox
+Depends: osmocom-nightly (= 202409142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409152026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 15 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409142026), erlang-nox
+Depends: osmocom-nightly (= 202409152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409162026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 16 Sep 2024 20:26:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409152026), erlang-nox
+Depends: osmocom-nightly (= 202409162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409172026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409162026), erlang-nox
+Depends: osmocom-nightly (= 202409172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409182026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 18 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409172026), erlang-nox
+Depends: osmocom-nightly (= 202409182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409192026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 19 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409182026), erlang-nox
+Depends: osmocom-nightly (= 202409192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409202026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 20 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409192026), erlang-nox
+Depends: osmocom-nightly (= 202409202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409212026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 21 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409202026), erlang-nox
+Depends: osmocom-nightly (= 202409212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409222026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 22 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409212026), erlang-nox
+Depends: osmocom-nightly (= 202409222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409232026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409222026), erlang-nox
+Depends: osmocom-nightly (= 202409232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409242026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409232026), erlang-nox
+Depends: osmocom-nightly (= 202409242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409252026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 25 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409242026), erlang-nox
+Depends: osmocom-nightly (= 202409252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409262026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Sep 2024 20:26:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409252026), erlang-nox
+Depends: osmocom-nightly (= 202409262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.67.f365.202409272026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.67.f365.202409272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 27 Sep 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202409262026), erlang-nox
+Depends: osmocom-nightly (= 202409272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)
